if [ -x /usr/bin/update-desktop-database ]; then
    /usr/bin/update-desktop-database -q usr/share/applications
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libwireshark.so )
( cd usr/lib64 ; ln -sf libwireshark.so.17 libwireshark.so )
( cd usr/lib64 ; rm -rf libwireshark.so.17 )
( cd usr/lib64 ; ln -sf libwireshark.so.17.0.4 libwireshark.so.17 )
( cd usr/lib64 ; rm -rf libwiretap.so )
( cd usr/lib64 ; ln -sf libwiretap.so.14 libwiretap.so )
( cd usr/lib64 ; rm -rf libwiretap.so.14 )
( cd usr/lib64 ; ln -sf libwiretap.so.14.1.4 libwiretap.so.14 )
( cd usr/lib64 ; rm -rf libwsutil.so )
( cd usr/lib64 ; ln -sf libwsutil.so.15 libwsutil.so )
( cd usr/lib64 ; rm -rf libwsutil.so.15 )
( cd usr/lib64 ; ln -sf libwsutil.so.15.0.0 libwsutil.so.15 )
